#header,
#navigation {
  width: 960px!important;
}

#main_wrapper {
  width: 968px!important;
}

#footer {
  width: 970px!important;
}

#page_wrapper {
  background: url(/sites/all/themes/knauf_base/img/body_bg2.jpg) center 28px no-repeat #fff;
}

body {
  min-width: 980px!important;
}

#navigation ul.nice-menu li:hover a,
#navigation ul.nice-menu li.over a,
#navigation ul.nice-menu li.active-trail a {
  /*padding-right: 0;*/
}

#navigation ul.nice-menu li:hover,
#navigation ul.nice-menu li.over,
#navigation ul.nice-menu li.active-trail {
  /*margin-left: -2px;*/
}

#navigation ul.nice-menu li.first:hover a,
#navigation ul.nice-menu li.first.over a,
#navigation ul.nice-menu li.first.active a,
#navigation ul.nice-menu li.first.active-trail a,
#navigation ul.nice-menu li.first a.active {
  /*padding-right: 0px!important;
  padding-left: 3px!important;*/

}

#navigation ul.nice-menu li.first:hover,
#navigation ul.nice-menu li.first.over {
  /*padding: 2px 0!important;*/
}
